{% extends "admin/base_site.html" %}

{% block userlinks %}
	<a href="{% url 'reports:list' %}">Reports</a>
	<span class="separator">|</span>
	<a href="{% url 'dashboard' %}">Transcribe Home</a>
	<span class='separator'>|</span>
	<a href="{% url 'logout' %}">Log out</a>
{% endblock %}
